import * as React from 'react';
import { ReactComponent as Icon } from "./MapMark2.js";
import createIcon from "../create-icon";
var MapMark2 = createIcon(Icon);
export default /*#__PURE__*/React.memo(MapMark2);

